from odoo import api, fields, models


class ResConfigSettings(models.TransientModel):
    _inherit = "res.config.settings"

    require_customer = fields.Selection(
        related="pos_config_id.require_customer",
        readonly=False,
        help="Require customer in Point of Sale",
    )
